@media(min-width: 1400px) {
	#logo {
		width: 280px;
		height: auto;
		margin-left: -140px;
		position: absolute;
		z-index: 999;
		left: 50%;
	}

}

@media(max-width: 1200px) {
	.footer_inner {
		margin-top: 20%;
	}
}


@media(max-width: 960px) {

	#showfilter {
		float: left;
		margin: 0px 0px 0px 0px;
	}

	#header_introduction, #pagina_introductie {
		width: 100%;
		left: 0px;
		margin-left: 0px;
	}

		#header_introduction h2, #pagina_introductie h2 {
			max-width: 80%;
			font-size: 18px;
			line-height: 26px;
			margin-top: 40px;
			margin-bottom: 50px;
		}

	.left, .right {
		float: none;
		width: 100%;
		margin: 0px;
	}

	.booker_obj {
		width: 50%;
	}

	 	.booker_img_holder {
	 		height: 215px;
	 		width: 200px;
	 		margin-left: auto;
	 		margin-right: auto;
	 	}

	.footer_inner .obj {
		width: 100%;
		margin: 0px 0px 30px;
	}

	.footer_inner {
		padding: 0px 30px;
	}

	.helpen_inner h2 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 20px;
	}

	a.btn.large {
		font-size: 28px;
		line-height: 28px;
	}

	#header_title h1 {
		font-size: 30px;
		line-height: 35px;
	}

	#header_title img {
		width: 140px;
	}

	.catFilter {
		width: 32%;
		border-bottom: 1px solid;
	}

	.block .inner {
		padding: 0px 20px;
	}

		.block.text_block .inner {
			padding: 0px;
		}

	.artiest_highlight_top img {
		width: 100%;
		height: auto;
	}

	.artiest_highlight_top .artiest_quote {
		width: 100%;
	}

	.artiest_highlight_title h2 {
		font-size: 25px;
		line-height: 25px;
	}

	.artiest_quote p.autor {
		margin-bottom: 10px;
	}

	#main_menu {
		height: 100%;
	}

	.artiest_highlight_holder {
		display: none;
	}

	#auteur_highlight_image {
		position: relative !important;
		margin: 0px auto;
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 20px;
	}

	.genre_shortcut_inner h3, .genre_shortcut_inner li {
		width: 96%;
	}

	.block.suggesties .inner {
		padding: 0px;
	}

	.text-block {
		padding: 33px 20px;
	}

	#instagram {
		display: none;
	}

	.genre_shortcut_inner h3 {
		margin-bottom: 10px;
	}

	.genre_shortcut_inner {
		padding: 28px 15px;
	}

	.inner_main_menu ul {
		width: 125px;
	}

	.news_slider_left, .news_slider_right, .video_slider_left, .video_slider_right {
		top: 80px;
	}

	.bookers_holder {
		display: none;
	}

	#news_slider .news_slide, #news_slider {
		height: 250px;
	}

	.artiest_title {
		font-size: 14px;
	}

	.catFilter p {
		font-size: 14px;
		line-height: 20px;
	}

	.inner_main_menu {
		margin-top: 80px;
	}

	#header_slider .slide {
		height: 500px !important;
	}

	#news_buttons_slider {
		display: none;
	}

	.artiest_object_inner {
		height: 180px;
	}

	.artiest_object {
		width: 50%;
	}

	.list .artiest_object {
		width: 100%;
	}

	.obj.news {
		height: 180px;
	}

	.omschr.cl2 {
	    -webkit-column-break-before: always;
	    break-before: always;
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	    -webkit-column-gap: 40px;
	    -moz-column-gap: 40px;
	    column-gap: 40px;
	}

	.helpen_obj p {
		font-size: 13px;
		line-height: 20px;
	}

	p {
		font-size: 13px;
		line-height: 20px;
	}

}

@media(max-width: 600px) {

	#tel{
		top: 490px;
		left: 0;
		margin-left: 0;
	}

	#header_slider {
		height: 298px;
	}

	#header_canvas.sub {
		margin-bottom: 0px;
	}

	.footer_inner {
		margin-top: 50px;
	}

	.booker_obj.large {
		height: 360px;
	}

	.booker_img_holder {
		width: 100%;
		height: 130px;
	}

	#header_slider .slide {
		height: 250px !important;
	}

	.step1, .step2, .step3 {
		display: none;
	}

	#footer {
		background: #881bb6;
	}

	.blue #footer {
		background: #008ad2;
	}

	.green #footer {
		background: #00b696;
	}

	.red #footer {
		background: #e31143;
	}

	#pagina_introductie {
		margin-top: 0px;
	}

	#snipperwall_widget {
		display: none !important;
	}

	.genres .obj {
		width: 45%;
		margin: 2%;
	}

	#sub_header {
		height: 250px;
	}

	.single-atb_genres #header_canvas.sub {
		margin-bottom: -20px;
	}

	.steps .steps_text {
		width: 56%;
	}

	#header_title {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}

	#pagina_introductie h1 {
		font-size: 35px;
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
		line-height: 40px;
	}

	#pagina_introductie h3 {
		font-size: 21px;
		line-height: 25px;
	}

	.steps.dark img {
		width: 30%;
	}

	.steps_text a.btn {
		position: relative;
		margin-bottom: 10px;
		bottom: auto;
		right: auto;
	}

	.steps img {
		max-width: 17%;
		margin-bottom: 13px;
	}

	.steps {
		min-height: auto;
	}

	.steps {
		width: 100%;
	}

	.steps.step1 {
		background: none;
		background-color: #a8a8a8;
	}

	.steps.step2 {
		background: none;
		background-color: #bcbcbc;
	}

	.catFilter {
		width: 50%;
	}
}

@media(max-width: 440px) {

	.catFilter {
		width: 100%;
	}

	#showfilter {
		margin-top: 20px;
	}

}
